.news-wrapper {
    padding-top: 160px;
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 40%);
    margin-bottom: 100px;
}

.news-single-page .news-wrapper {
    margin-bottom: 0;
}

.news-head {
    display: flex;
    align-items: flex-end;
    gap: 15px;
    margin-top: 50px;
    justify-content: space-between;
}

.news-controls {
    display: flex;
    align-items: center;
    gap: 8px;
}

.news-controls__btn {
    background: #FFFFFF;
    padding: 16px;
    border-radius: 8px;
    color: #00000099;
    font-size: 16px;
    font-weight: 400;
    font-family: "eUkraine", sans-serif;
    cursor: pointer;
    line-height: 100%;
    transition: all .3s ease-in-out;
}

.news-controls__btn.active,
.news-controls__btn:hover {
    background: var(--main-color-gradient);
    color: white;
}

.news-head__date {
    min-width: 400px;
}

.news-list {
    margin-top: 48px;
    padding-top: 48px;
    border-top: 1px solid #C6CEDC;
}

.news {
    display: none;
    gap: 40px;
    flex-direction: column;
}

.news.active {
    display: flex;
}

.news-posts {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    row-gap: 40px;
}

.news-posts__item {
    width: calc(33.3% - 15px);
    height: auto;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

.news-posts__item-image {
    height: 240px;
    width: 100%;
    object-fit: cover;
    border-radius: 16px;
    margin-bottom: 18px;
}

.news-posts__item-title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 18px;
    display: block;
}

.news-posts__item-date {
    font-size: 14px;
    color: #00000080;
    margin-top: auto;
}

.news-posts__featured {
    display: flex;
    gap: 15px;
}

.news-posts__featured-left {
    width: 65%;
    cursor: pointer;
}

.news-posts__featured-left .news-posts__item-image {
    width: 100%;
    min-height: 470px;
}

.news-posts__featured-right {
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 35%;
}

.news-posts__featured-right .news-posts__item {
    width: 100%;
    cursor: pointer;
}

/*

Single

*/

.news-single {
    display: flex;
    gap: 15px;
    margin-bottom: 100px;
}

.news-single__left {
    width: 330px;
    flex-shrink: 0;
}

.news-single__button {
    display: flex;
    align-items: center;
}

.news-single__button-icon {
    width: 48px;
    height: 48px;
    background: white;
    border: 1px solid #C6CEDC;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    position: relative;
}

.news-single__button span {
    background: white;
    border: 1px solid #C6CEDC;
    border-radius: 100px;
    padding: 15px 20px;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    margin-left: -10px;
    z-index: 1;
    position: relative;
}

.news-single__right {
    width: 100%;
    flex: 1;
}

.news-single__info {
    display: flex;
    font-size: 14px;
    color: #00000099;
    font-weight: 400;
    margin-bottom: 35px;
    align-items: center;
}

.news-single__info span {
    margin-left: 12px;
}

.news-single__info span::before {
    content: "•";
    padding-right: 12px;
}

.news-single__title {
    line-height: 120%;
    font-family: 'Oswald', sans-serif;
    font-size: 48px;
    font-weight: 400;
    margin-bottom: 10px;
}

.news-single__form-button {
    display: flex;
    width: fit-content;
    margin-bottom: 80px;
}

.news-single__form-button::before {
    content: url("data:image/svg+xml,%3Csvg width='16' height='17' viewBox='0 0 16 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.99988 0.813647L7.99988 14.7096M14.8269 8.5118L7.99988 15.1863L1.17285 8.5118' stroke='%23CF141F' stroke-width='2'/%3E%3C/svg%3E%0A");
}


.news-single__content {
    color: #000000CC;
    white-space: break-spaces;
    width: 80%;
}

.news-single__content h2 {
    font-size: 20px;
    color: black;
    margin-bottom: 40px;
    line-height: 170%;
    max-width: 70%;
}

.news-single__content p {
    line-height: 170%;
    max-width: 100%;
}

.news-single__content p:not(:last-child) {
    margin: 0;
}

.news-single__content p:has(img) {
    max-width: 100%;
}

.news-single__content img {
    width: 902px;
    border-radius: 24px;
    margin-left: -50px;
    max-height: 500px;
    object-fit: cover;
}

.news-single__content ul {
    max-width: 100%;
}

.news-single__content ul li {
    padding-left: 25px;
    position: relative;
}

.news-single__content ul li::before {
    content: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='5' fill='%23CF141F'/%3E%3C/svg%3E%0A");
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    top: 0;
}

.news-single__content a {
    color: #CF141F;
    text-decoration: underline;
}

.news-single__content blockquote {
    position: relative;
    background: white;
    border-radius: 24px;
    padding: 56px 115px;
    margin-left: -115px;
    width: 100%;
    margin-bottom: 32px;
}

.news-single__content blockquote::before {
    content: url("data:image/svg+xml,%3Csvg width='89' height='77' viewBox='0 0 89 77' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M40.2441 76.5V57H34.7773C29.8886 57 26.5845 55.7717 24.4814 53.2432C22.3596 50.692 21.3691 46.7129 21.3691 41V40.5H40.2441V0.5H0.5V37C0.5 50.3292 3.87356 60.2154 9.81934 66.7734C15.7711 73.3379 24.2386 76.5 34.2803 76.5H40.2441ZM88.5 76.5V57H83.0332C78.1444 57 74.8403 55.7717 72.7373 53.2432C70.6154 50.692 69.625 46.7129 69.625 41V40.5H88.5V0.5H48.7559V37C48.7559 50.3292 52.1294 60.2154 58.0752 66.7734C64.0269 73.3379 72.4945 76.5 82.5361 76.5H88.5Z' fill='white' stroke='%23CF141F'/%3E%3C/svg%3E%0A");
    position: absolute;
    left: -12px;
    top: -12px;
}

.news-single__content blockquote p {
    font-size: 20px;
    max-width: 100%;
}

.news-single__footer {
    display: flex;
    gap: 15px;
    margin-top: 80px;
}

.news-single__footer-views {
    background: white;
    border-radius: 8px;
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 16px 20px;
    color: #00000099;
}

.news-single__footer-share {
    background: var(--main-color-gradient);
    padding: 16px;
    border-radius: 8px;
    color: white;
    font-size: 16px;
    font-weight: 400;
    font-family: "eUkraine", sans-serif;
    cursor: pointer;
    line-height: 100%;
    transition: all .3s ease-in-out;
    display: flex;
    align-items: center;
    gap: 10px;
}

.news-single__footer-share::before {
    content: url("data:image/svg+xml,%0A%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.33203 10V16.6667C3.33203 17.1087 3.50763 17.5326 3.82019 17.8452C4.13275 18.1577 4.55667 18.3333 4.9987 18.3333H14.9987C15.4407 18.3333 15.8646 18.1577 16.1772 17.8452C16.4898 17.5326 16.6654 17.1087 16.6654 16.6667V10' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M13.3346 5.00033L10.0013 1.66699L6.66797 5.00033' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10 1.6665V12.4998' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.news-single__footer-share.shared::before {
    content: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.3332 4L5.99984 11.3333L2.6665 8' stroke='%23FFFFFF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    margin-top: 1px;
}

.news-single__other {
    background: white;
    padding: 64px 0;
}

.news-single__other-title {
    font-size: 40px;
    font-weight: 500;
    line-height: 100%;
    margin-bottom: 40px;
}

.news-single__other-items {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.news-single__other-items .news-item {
    border: 1px solid #C6CEDC;
}


body.news-single-page .footer::before {
    background: white;
}

@media (max-width: 768px) {
    .news-single__other-items {
        flex-wrap: nowrap;
        gap: 0px;
    }
    .news-controls {
        overflow: auto;
        width: 100%;
    }
    .news-controls::-webkit-scrollbar {
        display: none;
    }
    .news-wrapper {
        background: unset;
        margin-bottom: 120px;
        padding-top: 120px;
    }
    .news-posts {
        display: flex;
        flex-direction: column;
    }
    .news-posts__featured {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }
    .news-posts__featured-left, .news-posts__featured-right {
        width: 100%;
    }

    .news-posts__item {
        width: 100%;
    }

    .news-head {
        display: flex;
        flex-direction: column;
        margin-top: 0;
    }
    .select-date {
        border-radius: 8px;
        min-width: 0px;
        width: 100%;
    }
    .select-date__range-from span, .select-date__range-to span {
        border-radius: 8px;
    }
    .news-posts__featured-left .news-posts__item-image {
        min-height: 220px;
    }
    .news-posts__item-image {
        height: 220px;
    }
    .news-list {
        border: none;
        margin: 0;
        padding-top: 40px;
    }
    .news-single {
        display: flex;
        flex-direction: column;
    }
    .news-single__left {
        width: 100%;
    }
    .news-single__title {
        font-size: 32px;
        margin-bottom: 20px;
    }
    .news-single__button span {
        display: none;
    }
    .news-single__content {
        width: 100%;
    }
    .news-single__content img {
        width: 100%;
        margin: 0px;
        max-height: 163px;
        border-radius: 12px;
    }
    .news-single__content h2, .news-single__content p, .news-single__content ul {
        max-width: 100%;
        font-size: 16px;
    }
    .news-single__content ul strong {
        color: black;
    }
    .news-single__content blockquote {
        margin: 0px;
        padding: 24px;
    }
    .news-single__content blockquote p {
        font-size: 14px;
    }
    .news-single__content blockquote::before {
        left: 0px;
        top: -40px;
        transform: scale(0.5);
    }
    .news-single__other-title {
        font-size: 24px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .news-single__other-title .global-swiper__navigation-button__prev, .news-single__other-title .global-swiper__navigation-button__next {
        width: 42px;
        height: 42px;
        background: #9E9E9E1A;
        border: none;
    }
}